## josql 2.2

=== debian/changelog ===
josql (2.2-1) unstable; urgency=low

  * Initial release (Closes: #631012).

 -- Damien Raude-Morvan <drazzib@debian.org>  Sun, 19 Jun 2011 23:41:22 +0200
