=== debian/control ===
Source: josql
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders: Damien Raude-Morvan <drazzib@debian.org>
Build-Depends: debhelper (>= 7.0.50~), default-jdk, maven-repo-helper (>= 1.5),
 libgentlyweb-utils-java, ant, javacc
Build-Depends-Indep: default-jdk-doc 
Standards-Version: 3.9.2
Vcs-Git: git://git.debian.org/pkg-java/josql.git
Vcs-Browser: http://git.debian.org/?p=pkg-java/josql.git
Homepage: http://josql.sourceforge.net/ 

Package: libjosql-java
Architecture: all
Depends: ${misc:Depends}, 
Suggests: libjosql-java-doc
Description: library to apply SQL-like syntax to Java objects
 JoSQL (SQL for Java Objects) provides the ability for a developer to apply
 a SQL statement to a collection of Java Objects. JoSQL provides the ability
 to search, order and group ANY Java objects and should be applied when you
 want to perform SQL-like queries on a collection of Java Objects.

Package: libjosql-java-doc
Architecture: all
Section: doc
Depends: ${misc:Depends}
Recommends: default-jdk-doc 
Suggests: libjosql-java
Description: Documentation - library to apply SQL-like syntax to Java objects
 JoSQL (SQL for Java Objects) provides the ability for a developer to apply
 a SQL statement to a collection of Java Objects. JoSQL provides the ability
 to search, order and group ANY Java objects and should be applied when you
 want to perform SQL-like queries on a collection of Java Objects.
 .
 This package contains the API documentation of libjosql-java.
