=== debian/watch ===
version=3
http://sf.net/josql/JoSQL-src-stable-([\d].+).tar.gz
