## josql 2.2%2Bdfsg

=== debian/changelog ===
josql (2.2+dfsg-2build1) resolute; urgency=medium

  * No-change mass rebuild for Ubuntu 26.04 (LP: #2132257)

 -- Graham Inggs <ginggs@ubuntu.com>  Mon, 15 Dec 2025 20:53:49 +0000

josql (2.2+dfsg-2) unstable; urgency=medium

  * Team upload.
  * Build with javacc5
  * Standards-Version updated to 4.6.1
  * Switch to debhelper level 13
  * Use salsa.debian.org Vcs-* URLs

 -- Emmanuel Bourg <ebourg@apache.org>  Mon, 16 May 2022 00:42:43 +0200

josql (2.2+dfsg-1) unstable; urgency=medium

  * Team upload.
  * Repack the tarball and remove prebuilt jar files without source.
  * Remove all debian/maven files because they are unused.
  * d/copyright: Switch to copyright format 1.0.
  * Switch to canonical Vcs address.
  * Use compat level 10.
  * wrap-and-sort -sa.
  * Use only Build-Depends field.
  * Remove --has-package-version flag.
  * Declare compliance with Debian Policy 4.1.2.
  * Drop libjosql-java-doc binary package to avoid a FTBFS with Java 9.
    The package is only used by very few people and expendable.
    Thanks to Chris West for the report. (Closes: #875587)
  * Fix debian/watch and mangle the version correctly.

 -- Markus Koschany <apo@debian.org>  Sun, 17 Dec 2017 18:13:20 +0100
