## josql 2.2+dfsg

=== debian/control ===
Source: josql
Section: java
Priority: optional
Maintainer: Debian Java Maintainers <pkg-java-maintainers@lists.alioth.debian.org>
Uploaders:
 Damien Raude-Morvan <drazzib@debian.org>
Build-Depends:
 ant,
 debhelper-compat (= 13),
 default-jdk,
 javacc5,
 libgentlyweb-utils-java,
 maven-repo-helper (>= 1.5)
Standards-Version: 4.6.1
Vcs-Git: https://salsa.debian.org/java-team/josql.git
Vcs-Browser: https://salsa.debian.org/java-team/josql
Homepage: http://josql.sourceforge.net/

Package: libjosql-java
Architecture: all
Depends:
 ${misc:Depends}
Description: library to apply SQL-like syntax to Java objects
 JoSQL (SQL for Java Objects) provides the ability for a developer to apply
 a SQL statement to a collection of Java Objects. JoSQL provides the ability
 to search, order and group ANY Java objects and should be applied when you
 want to perform SQL-like queries on a collection of Java Objects.
