=== debian/rules ===
--- 
+++ 
@@ -14,18 +14,18 @@
 	dh $@ --buildsystem=ant --with maven_repo_helper
 
 override_dh_auto_clean:
-	-rm -rf 3rd-party-jars/*
+	-rm -rf 3rd-party-jars/* reference/java/javacc/javacc-4.0
 	ant cleanBuild
 
 override_dh_auto_build:
+	mkdir -p reference/java/javacc/javacc-4.0/
+	cp /usr/share/java/javacc5.jar reference/java/javacc/javacc-4.0/javacc.jar
+
 	-rm src/org/josql/parser/TokenMgrError.java
 	-rm src/org/josql/parser/ParseException.java
 	-rm src/org/josql/parser/Token.java
 	-rm src/org/josql/parser/JavaCharStream.java
-	ant javacc createJar javadoc
-
-get-orig-source:
-	uscan --download-version $(VERSION) --force-download --rename
+	ant javacc createJar -DpathStart=.
 
 get-orig-pom:
 	wget -O debian/pom.xml ${MAVEN_REPO}/${GROUP_ID}/${ARTIFACT_ID}/1.5/${ARTIFACT_ID}-1.5.pom
